<?xml version="1.0"?>
<VIEW ID="IDD_DEVICE_RESOLUTION_DLG" Left="0" Top="0" Width="500" Height="240">
  <BKIMAGE source="Preference\dialog_bg.png|(3,35,3,3)"/>


  <BUTTON ID="IDC_BTN_CLOSE_ICON" Left="-27" Top="8" Width="16" Height="16">
    <BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
  </BUTTON>

  <STATIC height="20" width="185" top="65" left="58" ALIGN="LEFT" ID="IDS_STATIC_INPUT_RESOLUTION" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <COMBOBOX id="IDC_COMBOBOX_DEVICE_RESOLUTION" style="COMBOBOX_STYLE_1" Left="300" Top="65" Width="150" Height="160" >
    <TEXTCOLOR
			COLOR_NORMAL="0xbcbaba"
			COLOR_HOVER="0xbcbaba"
			COLOR_DOWN="0xbcbaba"
			COLOR_DISABLE="0x484849"
			COLOR_NORMAL_CHECK="0xbcbaba"
			COLOR_HOVER_CHECK="0xbcbaba"
			COLOR_DOWN_CHECK="0xbcbaba"
			COLOR_DISABLE_CHECK="0x484849"
		/>
  </COMBOBOX>
  <STATIC Left="200" Top="65" Width="150" Height="160" ID="IDC_STATIC_DEVICE_RESOLUTION" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>

  <STATIC height="20" width="185" top="104" left="58" ALIGN="LEFT" ID="IDS_STATIC_INPUT_FRAMERATE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <COMBOBOX id="IDC_COMBOBOX_DEVICE_FRAMERATE" style="COMBOBOX_STYLE_1" Left="300" Top="104" Width="150" Height="160" >
    <TEXTCOLOR
			COLOR_NORMAL="0xbcbaba"
			COLOR_HOVER="0xbcbaba"
			COLOR_DOWN="0xbcbaba"
			COLOR_DISABLE="0x484849"
			COLOR_NORMAL_CHECK="0xbcbaba"
			COLOR_HOVER_CHECK="0xbcbaba"
			COLOR_DOWN_CHECK="0xbcbaba"
			COLOR_DISABLE_CHECK="0x484849"
		/>
  </COMBOBOX>
  <STATIC Left="200" Top="104" Width="150" Height="160" ID="IDC_STATIC_DEVICE_FRAMERATE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  
  <STATIC height="20" width="185" top="143" left="58" ALIGN="LEFT" ID="IDS_STATIC_YUV_COLOR_SPACE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <COMBOBOX id="IDC_COMBOBOX_YUV_COLOR_SPACE" style="COMBOBOX_STYLE_1" Left="300" Top="143" Width="150" Height="160" >
    <TEXTCOLOR
			COLOR_NORMAL="0xbcbaba"
			COLOR_HOVER="0xbcbaba"
			COLOR_DOWN="0xbcbaba"
			COLOR_DISABLE="0x484849"
			COLOR_NORMAL_CHECK="0xbcbaba"
			COLOR_HOVER_CHECK="0xbcbaba"
			COLOR_DOWN_CHECK="0xbcbaba"
			COLOR_DISABLE_CHECK="0x484849"
		/>
  </COMBOBOX>
  
  <STATIC height="30" width="135" top="182" left="83" ALIGN="LEFT" ID="IDS_STATIC_HARDWARE_DECODE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <BUTTON ID="IDC_CHECKBOX_HARDWARE_DECODE" STYLE="BUTTON_STYLE_CHECKBOX" Left="58" Top="182" Width="16" Height="16"/>
  
  <BUTTON ID="IDC_BTN_APPLY" TYPE="BUTTON" Left="380" top="205" width="102" height="24">
		<BKIMAGE SOURCE="default_btn.png" MULTIALPHA="TRUE" />
	   	<TEXTCOLOR 
	  		COLOR_NORMAL="0xbcbaba" 
		  	COLOR_HOVER="0xbcbaba" 
		  	COLOR_DOWN="0xbcbaba" 
	 		COLOR_DISABLE="0xBABABC"
		  	COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
	  		COLOR_DISABLE_CHECK="0xE99E41"
		 />
	</BUTTON>
  
</VIEW>